Summary:	An extra playlist plugin for gmpc
Name:		gmpc-extraplaylist
Version:	0.20.0
Release:	%mkrel 13
License:	GPLv2+
Group:		Sound/Players
Url:		https://gmpc.wikia.com/wiki/GMPC_PLUGIN_EXTRA_PLAYLIST
Source0:	http://download.sarine.nl/Programs/gmpc/%{version}/%{name}-%{version}.tar.gz
BuildRequires:	pkgconfig(libmpd) >= 0.15.98
BuildRequires:	pkgconfig(libxml-2.0)
BuildRequires:	pkgconfig(libglade-2.0)
BuildRequires:	gtk+2-devel >= 2.4
BuildRequires:	pkgconfig(gmpc) >= 0.19.2
BuildRequires:	intltool
Requires:	gmpc

%description
An extra playlist plugin for gmpc.

%prep
%setup -q

%build
# fix build on aarch64
autoreconf -vfi

%configure
%make_build

%install
%make_install

# we don't want these
find %{buildroot} -name "*.la" -delete

%files
%{_libdir}/gmpc/plugins/libextraplaylist.so




%changelog
* Wed Mar 30 2022 umeabot <umeabot> 0.20.0-13.mga9
+ Revision: 1834444
- Mageia 9 Mass Rebuild

* Thu Feb 13 2020 umeabot <umeabot> 0.20.0-12.mga8
+ Revision: 1512527
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sun Sep 23 2018 umeabot <umeabot> 0.20.0-11.mga7
+ Revision: 1297929
- Mageia 7 Mass Rebuild

* Wed Jun 20 2018 wally <wally> 0.20.0-10.mga7
+ Revision: 1238341
- fix build on aarch64
- drop .la files
+ kekepower <kekepower>
- Use new make macros

* Mon Feb 08 2016 umeabot <umeabot> 0.20.0-9.mga6
+ Revision: 947454
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.20.0-8.mga5
+ Revision: 744234
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.20.0-7.mga5
+ Revision: 679675
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.20.0-6.mga4
+ Revision: 504953
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 0.20.0-5.mga3
+ Revision: 351896
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 29 2012 malo <malo> 0.20.0-4.mga3
+ Revision: 322807
- update RPM group

* Thu May 12 2011 mikala <mikala> 0.20.0-3.mga1
+ Revision: 97452
- Update Url
- Remove BuildRoot
- imported package gmpc-extraplaylist


* Sun Dec 05 2010 Oden Eriksson <oeriksson@mandriva.com> 0.20.0-2mdv2011.0
+ Revision: 610903
- rebuild

* Mon Apr 05 2010 Funda Wang <fwang@mandriva.org> 0.20.0-1mdv2010.1
+ Revision: 531684
- New version 0.20.0

* Mon Dec 28 2009 Funda Wang <fwang@mandriva.org> 0.19.0-1mdv2010.1
+ Revision: 482945
- new version  0.19.0

* Mon May 25 2009 Funda Wang <fwang@mandriva.org> 0.18.0-1mdv2010.0
+ Revision: 379386
- New version 0.18.0

* Mon Dec 29 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.17.0-1mdv2009.1
+ Revision: 321124
- update to new version 0.17.0

* Wed Dec 03 2008 Funda Wang <fwang@mandriva.org> 0.16.0-1mdv2009.1
+ Revision: 309574
- move plugins

  + Tomasz Pawel Gajc <tpg@mandriva.org>
    - fix file list
    - update to new version 0.16.0

* Thu Jul 24 2008 Thierry Vignaud <tv@mandriva.org> 0.15.5.0-3mdv2009.0
+ Revision: 246275
- rebuild

* Wed Jan 30 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.15.5.0-1mdv2008.1
+ Revision: 160351
- add spec file
- add source
- Created package structure for gmpc-extraplaylist.

